.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:1.008000px;}
.ws1{word-spacing:1.010464px;}
.ws0{word-spacing:1.016848px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:36.000000px;}
.fs1{font-size:36.088000px;}
.fs0{font-size:36.316000px;}
.ya{bottom:15.329794px;}
.y2{bottom:17.600874px;}
.y1{bottom:18.168644px;}
.y0{bottom:44.853841px;}
.y9{bottom:250.415616px;}
.y8{bottom:283.885522px;}
.y7{bottom:338.077706px;}
.y4{bottom:383.079589px;}
.y3{bottom:413.307249px;}
.y6{bottom:508.578732px;}
.y5{bottom:538.616616px;}
.h6{height:26.676000px;}
.h5{height:26.741208px;}
.h4{height:26.910156px;}
.h1{height:599.565264px;}
.h2{height:626.250460px;}
.h3{height:626.818230px;}
.h7{height:629.089311px;}
.h0{height:675.959871px;}
.w2{width:859.603986px;}
.w3{width:860.171756px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:48.260462px;}
.x3{left:109.892932px;}
.x2{left:236.265505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:1.183578pt;}
.ws1{word-spacing:1.186471pt;}
.ws0{word-spacing:1.193967pt;}
.fs2{font-size:42.270628pt;}
.fs1{font-size:42.373956pt;}
.fs0{font-size:42.641670pt;}
.ya{bottom:18.000000pt;}
.y2{bottom:20.666667pt;}
.y1{bottom:21.333333pt;}
.y0{bottom:52.666667pt;}
.y9{bottom:294.034035pt;}
.y8{bottom:333.333867pt;}
.y7{bottom:396.965467pt;}
.y4{bottom:449.805963pt;}
.y3{bottom:485.298800pt;}
.y6{bottom:597.165061pt;}
.y5{bottom:632.435067pt;}
.h6{height:31.322535pt;}
.h5{height:31.399101pt;}
.h4{height:31.597477pt;}
.h1{height:704.000000pt;}
.h2{height:735.333333pt;}
.h3{height:736.000000pt;}
.h7{height:738.666667pt;}
.h0{height:793.701333pt;}
.w2{width:1009.333333pt;}
.w3{width:1010.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:56.666667pt;}
.x3{left:129.034533pt;}
.x2{left:277.419200pt;}
}
